html, body {
height: 100%;
}
body, table, td, th, tr{
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
body{margin:0 auto; padding:0; height:100%;
background-image:url(images/bgmain.jpg);
background-repeat:repeat-x;
	background-color :#fff;
}


div#container{width:923px; clear:both; float:none; display:block; margin:0 auto; padding:0;}
div#wrapper{ margin:0 auto; padding:0; width:100%; display:block; float:none; clear:both}


div.col1 {
	width:880px;
	background-color:none;
	padding-right:20px;
	padding-left:20px;
	padding-top:20px;
	min-height:200px;
	float:left;
}
div.col2 {
	width:580px;
	background-color:#fff;
	padding-right:30px;
	padding-left:40px;
	padding-top:20px;
	min-height:200px;
	float:left;
}
div.col2 li{
	color:#666666;
	list-style:circle;
	margin:0;
}
div.col3 {
	width:240px;
	background-color:#fff;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	min-height:330px;
	float:right;
}
div.col4 {
	width:880px;
	padding-left:20px;
	padding-top:20px;
	float:right;
}
div.col5 {
	width:500px;
	background-color:#fff;
	padding-right:30px;
	padding-left:40px;
	padding-top:20px;
	min-height:200px;
	float:left;
}
div.col2 li{
	color:#666666;
	list-style:circle;
	margin:0;
}
div.gallery {
	width:430px;
	background-color:none;
	padding-left:20px;
	padding-top:20px;
	min-height:400px;
	float:left;
}
div.galleryright {
	width:430px;
	background-color:none;
	padding-left:20px;
	padding-top:20px;
	min-height:400px;
	float:right;
}
div.box {
	width:250px;
	height: 140px;
	padding-right:30px;
	padding-top:20px;
	float:left;
}
div.box p{
	color: #333333;
	font: normal 11px/1.2em Arial, Helvetica, sans-serif;
	text-decoration: none;
}
div.box h3{
	color:#fff;
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
div.box3 {
	width:220px;
	height: 140px;
	padding-left:30px;
	padding-right:30px;
	padding-top:20px;
	background-image:url(images/greybox.png);
	margin-bottom:20px;
	float:left;
}
div.box3 p{
	color: #fff;
	font: normal 11px/1.2em Arial, Helvetica, sans-serif;
	text-decoration: none;
}
div.box3 h3{
	color:#fff;
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
}
div.box3 a{
	color: #fff;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: none;
}
div.box3 hover{
	color: #FFFF00;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: none;
}
h1 {
	color:#e9503c;
	font: bold 22px/1em Arial, Helvetica, sans-serif;
	margin:0 auto;
}
h2 {
	color:#e9503c;
	font: bold 16px/1em Arial, Helvetica, sans-serif;
	margin:0 auto;
}
h3 {
	color:#e9503c;
	font: bold 16px/1.5em Arial, Helvetica, sans-serif;
	padding-top:5px;
	margin:0;
}
h4 {
	color:#fff;
	font: bold 14px/1.5em Arial, Helvetica, sans-serif;
	padding-top:5px;
	line-height:1.5em;
	margin:0;
}
h5 {
	color:#333333;
	font: normal 20px Arial, Helvetica, sans-serif;
	margin:0;
}
h6 {
	color:#333333;
	font: bold 15px/1.3em Arial, Helvetica, sans-serif;
	margin:0;
}
p {
	color:#333333;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
.img-left {
	float:left;
	padding-right:5px;
}
.img-right {
	float:right;
	margin-right:0px;
	padding-left:10px;
	padding-bottom:10px;
}
.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	border-bottom:1px solid #e9503c;
	margin-top:20px;
	margin-bottom:20px;
}
.separator2 {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	margin-bottom:10px;
}
.readmore {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 100px;
	height: 30px;
	background-image: url(images/readmore.png) ;
}
.readmore p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	line-height:1.4em
}
.readmore a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#333333;
	line-height:2.2em;
	text-decoration:none
}
.readmore a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.2em;
	text-decoration:none
}
/* Basic Element Formatting */

#side{
	float: left;
	height:75px;
	width:263px;
	padding-left:10px;
	background-image:url(images/side.jpg);
	background-repeat:repeat-x;
	margin:0;
	}
#side h1 {
	color:#fff;
	padding-top:28px;
	font: bold 16px/1em Arial, Helvetica, sans-serif;
	margin:0 auto;
}
#side a {
	color:#fff;
	padding-top:28px;
	font: bold 16px/1em Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-decoration: none;
}
#side a:hover {
	color:#e9503c;
	padding-top:28px;
	font: bold 16px/1em Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-decoration: none;
}

#side h2 {
	color:#e9503c;
	padding-top:28px;
	font: bold 16px/1em Arial, Helvetica, sans-serif;
	margin:0 auto;
	text-decoration: none;
}
#brochure{
	float: right;
	text-align:right;
	height:36px;
	width:568px;
	margin:0;
	}
#brochure a{
	color: #666666;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
#brochure p{
	color: #666666;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
}

#brochure a:hover {
	text-decoration: underline;
	color: #e9503c;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
}
#register{
	float: right;
	text-align:right;
	height:36px;
	width:568px;
	margin:0;
	}
#register a {
font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	text-align:centre !important;
	color:#FFFFFF;
	line-height:2.8em;
	text-decoration:none
}
#register a:hover {
font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	text-align:centre !important;
	color:#FFCC00;
	line-height:2.8em;
	text-decoration:none
}
#search{
	float: right;
	text-align:right;
	width:300px;
	height:150px;
	margin:0;
	}
#topimage{
	float: right;
	text-align:left;
	width:415px;
	height:110px;
	background-image:url(images/bulbtop.jpg);
	margin-top:0px;
	}
#header{
	height:42px;
	background-color:#666666;
	}
	
#header h1{
	font-size:1em;
	margin:0;
	padding:10px;
	}
	
#header h1 a{
	color:#000000;
	background-color:#F3F2ED;
	}
	
.content{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	min-height:380px;
	background:#666666;
	margin-top:10px;
	margin-bottom:10px;
	padding-top:20px;
	}
	
#primary{
	display:block;
	width:100%;
	height:126px;
	padding-top:10px;
	background:none;
	color:#333333;
	margin:0px;
	}
	
#nivo{
	display:block;
	height:300px;
	float:right;
	width:650px;
	background-color:#fff;
	margin:0;
	z-index:100 !important
	}
#side_menu{
	display:block;
	height:300px;
	float:left;
	width:273px;
	background-color:#fff;
	margin:0;
	z-index:100 !important
	}
#logo{
	display:block;
	height:114px;
	padding-top:10px;
	float:left;
	width:267px;
	background:none;
	margin:0;
	}
#menu_right{
	display:block;
	height:45px;
	padding-top:10px;
	float:right;
	width:650px;
	background:none;
	margin:0;
	}
#secondary{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	height:280px;
	background:#fff;
	margin:0;
	}
#services{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	background:#fff;
	}
#thanks{
	display:block;
	width:903px;
	padding-left:20px;
	padding-bottom:20px;
	padding-top:20px;
	float:left;
	text-align:left;
	background:#fff;
	}
#logos{
	display:block;
	width:882px;
	float:left;
	text-align:left;
	background:#fff;
	border:1px solid #ccc;
	padding:20px;
	margin-top:20px;
	margin-bottom:20px;	}
#latestprojects{
	float:right;
	height:280px;
	width:45%;
	background:none;
	color:#FFFFFF;
	margin:0;
	padding-top:20px;
	padding-right:20px;
	padding-bottom:20px;
	padding-left:0;
	}
#footer{
	display:block;
	float:left;
	width:883px;
	text-align:left;
	background:#333333;
	height:130px;
	margin-bottom:20px;
	padding:20px;
	}
#footer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#CCCCCC;
	line-height:1.4em;
	}
#footer a {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#CCCCCC;
	line-height:1.4em;
	text-decoration:underline
}
#footer a:hover {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	color:#e9503c;
	line-height:1.4em;
	text-decoration:underline
}


/* ********************************************* 
Plant Menu
************************************************ */ 
a{
	color: #999999;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:hover {
	text-decoration: underline;
	color: #e9503c;
	font: normal 11px/1.4em Arial, Helvetica, sans-serif;
}


div.menu-drop{ float:right; height:35px; background-color: none; margin:0 auto; padding:0; width:650px;}
ul.menu {list-style:none; margin:0; padding:0; z-index:1000 !important}
ul.menu * {margin:0; padding:0;z-index:1000 !important}
ul.menu a {display:block; color:#999999;border-right:1px solid #ccc;text-decoration:none;z-index:1000 !important}
ul.menu li {position:relative; float:right; text-align:left; margin:0 auto;z-index:1000 !important}
ul.menu ul {position:absolute; top:35px; left:0; background:#333333; display:none; opacity:0; list-style:none; line-height:20px;z-index:1000 !important}
ul.menu ul li { border-top:none; width:150px; margin:0; line-height:20px; border-bottom:1px solid #FFFFFF; z-index:1000 !important}
ul.menu ul li a {display:block; padding:3px 5px 5px; background-color:#333333; width:135px; line-height:30px; padding-left:10px;z-index:1000 !important}
ul.menu ul li a:hover {background-color:#e9503c; color:#fff;z-index:10000 !important; width:135px;}
ul.menu ul ul {left:135px; top:-1px;  z-index:1000 !important}
ul.menu .menulink { font-weight:normal; background:url(images/header.gif); line-height:35px; padding-left:10px; padding-right:10px; z-index:1000 !important}
ul.menu .menulink:hover, ul.menu .menuhover {color:#fff; background: #333333;z-index:1000 !important}
ul.menu .sub {background:#036 url(images/arrow.gif) 136px 8px no-repeat;z-index:1000 !important}
ul.menu .topline {border-top:1px solid #aaa}
.clearfix{ clear: both; }
#menu{z-index: 1000 !important}
.menu{z-index: 1000 !important}

/* selected */
ul.menu .menulink-selected { font-weight:normal; background: #333333; color:#fff;line-height:35px; padding-left:10px; padding-right:10px; z-index:10000 !important}
ul.menu .menulink-selected:hover, ul.menu .menuhover {background: #333333 !important}

div.images-content{ float: left; margin-right:10px;margin-top:5px; margin-bottom:10px;  padding:0px; height:75px; width:75px }
div.images-content img { padding:0px; border:1px solid #fff; float: left; padding:0px; background:#333333;}
div.images-content p{padding:0; margin-left:15px; padding-top:15px;
}

div#frontpage {
	padding:0px!important;
	display:block;
	width:923px;
	min-height:180px;
	clear:both;
	margin:0 auto;
	float:none
}
div#accordion-right h2{
	padding-left:30px !important;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-right p{
	color:#fff;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div#accordion-right h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div#accordion-left h2{
	padding-left:30px !important;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-left h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
#aftercareleft{
	float:left;
	min-height:300px;
	display:block;
	width:400px;
	padding-top:10px;
	padding-left:20px;
	margin:0px;
	}
#aftercareright{
	float:right;
	min-height:300px;
	display:block;
	width:400px;
	padding-top:10px;
	padding-right:20px;
	margin:0px;
	}
	
div#accordion-right a{
	color: #999999;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

div#accordion-right a:hover {
	text-decoration: underline;
	color: #e9503c;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#bottom{
	display:block;
	float:left;
	width:843px;
	padding-left:40px;
	padding-right:40px;
	height:160px;
	margin-top:10px;
	background-color:#e9503c;
	}
div.box2 {
	width:185px;
	height: 123px;
	padding:10px;
	padding-left:10px;
	margin-right:20px;
	background-image:url(images/box.png);
	margin-bottom:20px;
	float:left;
}
div.box2 p{
	color: #333333;
	font: normal 11px/1.2em Arial, Helvetica, sans-serif;
	text-decoration: none;
}
div.box2 h2{
	color:#fff;
	font: bold 16px/1.4em Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
}
div.box2 h3{
	color:#fff;
	font: bold 26px/1.4em Arial, Helvetica, sans-serif;
	line-height:1em;
	margin:0;
}
div.box2 a{
	color: #fff;
	font: bold 14px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.8em;
	text-decoration: none;
}
div.box2 a:hover{
	color: #e9503c;
	font: bold 14px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.8em;
	text-decoration: none;
}
div.contact1 {
	width:170px;
	background-color:#fff;
	padding-left:40px;
	padding-top:20px;
	min-height:200px;
	float:left;
}
div.contact1 a{
	color: #333333;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

div.contact1 a:hover {
	text-decoration: underline;
	color: #e9503c;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
}
div.contact2 {
	width:250px;
	background-color:#fff;
	padding-right:30px;
	padding-left:40px;
	padding-top:20px;
	min-height:200px;
	float:left;
}
div.contact3 {
	width:300px;
	background-color:#fff;
	padding-left:20px;
	padding-top:20px;
	min-height:200px;
	float:left;
}div.domestic {
	width:500px;
	background-color:#fff;
	padding-right:30px;
	padding-left:40px;
	padding-top:20px;
	float:left;
}
#testimonials {
	float:left;
	color:#fff !important;
	padding-right:35px;
	margin-top:10px;
	width:565px;
}
#testimonials a {
	color: #fff;
	text-decoration:none !important;
	border-bottom:1px solid #666666
}
#testimonials a:hover {
	color:#FF99FF;
	text-decoration:none !important;
	border-bottom:1px solid #666666
}
#testimonials p {
	color:#666666;
	line-height:1.6em;
	padding-bottom: 5px;
}
#testimonials h1 {
	color:#660066;
	font: normal 22px/1.5em Times New Roman, Times, serif;
}
#testimonials li {
	color:#666666;
	list-style:circle;
	line-height:1.8em;
	padding-bottom: 5px;
}
div#accordion-right h2{
	padding-left:30px !important;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-right p{
	color:#333333;
	font: normal 13px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div#accordion-right h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}
div#accordion-left h2{
	padding-left:30px !important;
	font: bold 12px/1.2em Arial, Helvetica, sans-serif !important;
	color:#FFFFFF;
	line-height:2em;
	padding:10px;
}
div#accordion-left h6{
	color:#333333;
	font: bold 18px Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}